<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_URL","URL");
define("_EMAIL","Email");
define("_FUNCTIONS","Функции");
define("_YES","Да");
define("_NO","Нет");
define("_CATEGORY","Категория");
define("_SAVECHANGES","Сохранить изменения");
define("_OK","Ok!");
define("_HELLO","Привет!");
define("_LINKTITLE","Линк вашего сайта");
define("_HITS","Переходы");
define("_THEREARE","Сейчас");
define("_DESCRIPTION","Примечание");
define("_AUTHOR","Автор");
define("_NAME","Название");
define("_PAGETITLE","Название сайта");
define("_PAGEURL","Адрес сайта");
define("_ADDURL","Добавить");
define("_LINKID","ID Ссылки");
define("_WEBLINKS","Веб ссылки");
define("_TITLE","Зоголовог");
define("_STATUS","Статус");
define("_ADD","Добавить");
define("_MODIFY","Изменить");
define("_LINKSINDB","Ссылки вне базы данных");
define("_LINKSWAITINGVAL","Ссылки ждущие размещения");
define("_SUBMITTER","Подписчики");
define("_VISIT","Визиты");
define("_CLEANLINKSDB","Очистить БД");
define("_BROKENLINKSREP","Не рабочие ссылки");
define("_LINKMODREQUEST","Результаты модернизации");
define("_ADDMAINCATEGORY","Добавить главную категорю");
define("_ADDSUBCATEGORY","Добавить под-категорию");
define("_IN","в");
define("_ADDNEWLINK","Добавить ссылку");
define("_DESCRIPTION255","Примечание: (255 Символов максимум)");
define("_MODCATEGORY","Редактировать категорию");
define("_MODLINK","Редактировать ссылку");
define("_WEBLINKSADMIN","Администрировать Веб ссылки");
define("_ADDEDITORIAL","Добавить редакционного");
define("_EDITORIALTITLE","Название");
define("_EDITORIALTEXT","Текст");
define("_DATEWRITTEN","Дата написания");
define("_NOREPORTEDBROKEN","Нет сообщений о не рабочих ссылких.");
define("_USERREPBROKEN","Пользованель сообщил о не рабочей ссылке");
define("_IGNOREINFO","Игнорировать (удалить все <b><i>сообщения</i></b> для этой ссылки)");
define("_DELETEINFO","Удалить (Удаление <b><i>не рабочей ссылки</i></b> и <b><i>сообщение</i></b> о ней)");
define("_LINK","Ссылка");
define("_LINKOWNER","Овнер ссылки");
define("_IGNORE","Игнорировать");
define("_USERMODREQUEST","Результаты редактирования");
define("_ORIGINAL","Оригинал");
define("_PROPOSED","Предложено");
define("_NOMODREQUESTS","Нет ни одного исправления");
define("_SUBCATEGORY","Под-Категория");
define("_OWNER","Владелец");
define("_ACCEPT","Принять");
define("_ERRORTHECATEGORY","Ошибка: Категория");
define("_ALREADYEXIST","уже создана!");
define("_ERRORTHESUBCATEGORY","Ошибка: Под-Дериктория");
define("_EDITORIALADDED","Изменения добавлены в баазу данных");
define("_EDITORIALMODIFIED","Передовая статья изменена");
define("_EDITORIALREMOVED","Передовая статья удалена из базы данных");
define("_LINKVALIDATION","Доступные категории");
define("_CHECKALLLINKS","Проверьте все ссылки");
define("_CHECKCATEGORIES","Проверить все категории");
define("_INCLUDESUBCATEGORIES","(подключить под-категорию)");
define("_VALIDATELINKS","Доступные ссылки");
define("_FAILED","Пропушено!");
define("_BEPATIENT","(не делайте ошибок)");
define("_VALIDATINGCAT","Доступная категория и несколько под-категорий");
define("_VALIDATINGSUBCAT","Доступная под-категория");
define("_ERRORURLEXIST","Ошибка: Эта ссалка уще есть в категории!");
define("_ERRORNOTITLE","Ошибка: Вы должны ввести название!");
define("_ERRORNOURL","Ошибка: Вы должны ввести веб-аддрес!");
define("_ERRORNODESCRIPTION","Ошибка: Вы должны написать коментарий к ссылке!");
define("_NEWLINKADDED","Ссылка добавлена в базу данных");
define("_YOURLINKAT","Ваша ссылка в");
define("_YOUCANBROWSEUS","Вы можете найти поисковую машину в:");
define("_THANKS4YOURSUBMISSION","Спасибо за ссылку!");
define("_TEAM","Команда.");
define("_EZTRANSFERLINKS","Перенос всех ссылок из категории");
define("_EZTRANSFER","Перенос");
define("_DELEZLINKCATWARNING","Внимание: Вы уверены, что хотите удалить данную категорию?! Все под-категории входящие в нее а так же ссылки входящие в нее и ее под-категории будут так же удалены!");
define("_EZTHEREIS","Это");
define("_EZSUBCAT","под-категория");
define("_EZATTACHEDTOCAT","в данной категории");
define("_EZBROKENLINKS","Неработающая ссылка");
define("_LINKAPPROVEDMSG","Большое спасибо за наполнение нашего каталога сайтов.");


?>
